-- 基础信息
base_info = {
	group_id = 133105229
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 229003, monster_id = 28030402, pos = { x = 796.598, y = 263.178, z = -136.687 }, rot = { x = 351.256, y = 15.550, z = 348.546 }, level = 25, drop_tag = "鸟类", area_id = 9 },
	{ config_id = 229004, monster_id = 28030402, pos = { x = 799.558, y = 262.607, z = -137.998 }, rot = { x = 4.961, y = 72.230, z = 346.492 }, level = 25, drop_tag = "鸟类", area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 229003, 229004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
